package sudoku.solver;

import sudoku.structure.Cell;

public class SolverStep {

	private final Cell cell;
	private final int newValue;

	public SolverStep(Cell cell) {
		this.cell = cell;
		this.newValue = cell.getSymbolIndex();
	}

	public int getNewValue() {
		return newValue;
	}

	public Cell getCell() {
		return cell;
	}

}
